*{ 
	font-family:'Poppins';
}
.header-top {
	background-color: #000000;
	padding: 15px 0px;
}
.head-topmenu ul li  {
	margin-right: 15px;
}
.head-topmenu ul li a {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}
.head-topmenu ul li i {
	margin-right: 5px;
}
.head-topmenu.rt ul li  {
	margin: 0px 0px 0px 55px;
}
.mainmenu {
	padding: 30px 0px;
	background-color:#fff;
}
.logo img {
	left: -40px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	z-index: 999;
	top: 0px;
}
.mainmenu .navbar ul.navbar-nav.right {
	margin-left: 50px;
}

/*************SUB MENU*************/
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:last-child:hover .sub-menu {right: 0;}
.mainmenu li:hover > .sub-menu{ display:block; }
.mainmenu .sub-menu li{padding:0px !important;}
.mainmenu .sub-menu li a { background-color: #fff;  display: block;  padding: 10px 15px !important;  text-align: left; color: #000 !important;  text-decoration: none;  transition: all 0.5s ease-in-out 0s;}
.mainmenu .sub-menu li a:hover { background:#d5d5d5 !important; padding-left:25px; color: #000 !important;}
.col-md-5ths {
	width: 20%;
	float: left;
}

/*************SUB MENU*************/
.mainmenu .sub-menu .sub-menu:hover > ul { display: block;}
.mainmenu .sub-menu .sub-menu {display: none; position: absolute; left: 100%; margin-top: -40px;}
.mainmenu .sub-left {left:-100% !important; width:100%;}

/*******MAIN MENU*********/
.mainmenu .navbar {
	padding: 0px;
}
.mainmenu .navbar-nav.left {
	margin-right: 85px;
}
.mainmenu .navbar-nav.left li.nav-item {
	margin-right: 35px;
	margin-left: 0;
}
.mainmenu li.nav-item {
	margin-left: 40px;
}
.mainmenu li.nav-item a.nav-link {
  font-size: 17px;
  color: #000;
  font-weight: 600;
  padding: 0px;
  text-decoration: none;
}
.mainmenu .nav-item.active a.nav-link,
.mainmenu .nav-item a.nav-link:focus,
.mainmenu .nav-item a.nav-link:hover {
	background: none;
	color: #000;
}
.nav-link.btn.login-btn {
	background-color: #273160 !important;
	padding: 0px 10px !important;
	border-radius: 0px;
}
.nav-link.btn.login-btn span {
	padding: 6px 10px;
}
.header-bottom {
	position: relative;
}
.carousel-content {
    top: 30%;
	right: 0;
	left: 0;
	position: absolute;
}
.banner-contents {
	width: 65%;
	border: 7px solid rgba(255,255,255,0.3);
	background-color: rgba(0,0,0,0.6);
	padding: 0px 30px 30px;
}
.banner-contents h1 {
	position: relative;
	margin-top: -60px;
	transform: skew(-20deg);
	background-color: #273160;
	display: inline-block;
}
.banner-contents h1 span {
	font-size: 40px;
	color: #fff;
	padding: 0px 40px;
	transform: skew(20deg);
	display: inline-block;
}
.banner-contents h2 {
	font-size: 100px;
	font-weight: 900;
	color: #ffffff;
	text-transform: uppercase;
	margin: 10px 0px;
}


.inner-banner .banner-contents h1 {
	font-size: 70px;
	font-weight: 900;
	color: #ffffff;
	text-transform: uppercase;
	margin: 10px 0px;
	transform:none;
	background-color:transparent;
}

.banner-contents p {
    font-size:20px;
    color:white;
    text-shadow:2px 2px black;
}

.btn.banner-btn {
	margin-bottom: -90px;
}
/**********CAROUSEL DOTS***************/
.owl-theme .owl-controls {
    margin-top: 0;
}
.header-bottom .owl-nav {
	display: none;
}
.header-bottom .owl-dots {
	top: 50%;
	right: 5%;
	position: absolute;
	display: block !important;
	text-align: center;
}
.header-bottom .owl-dots .owl-dot {
	outline: none !important;
	display: block;
}
.header-bottom .owl-dots .owl-dot span {
	background-color: #00a8ec;
	border-radius: 0;
	margin: 0px 3px;
	width: 11px;
	height: 11px;
	display: inline-block;
	border: 2px solid transparent;
}
.header-bottom .owl-dots .owl-dot.active span, 
.header-bottom  .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #00a8ec;
    border: 2px solid #fff;
    width: 15px;
	height: 15px;
}
.btn.common-btn {
	background-color: #273160;
	padding: 7px 10px !important;
	border-radius: 0px;
}
.btn.common-btn span {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	background-color: #273160;
	padding: 12px 7px;
}
.holder p {
	font-size: 16px;
	color: #080808;
}
.about-holder {
	padding: 100px 0px;
}
.about-img {
	border: 2px solid #273160;
	border-radius: 7px;
	position: relative;
	width: 95%;
}

.about-img::before {
	content: "";
	position: absolute;
	top: -30px;
	left: -30px;
	background-image: url("../img/others/dot-bg.png");
	background-repeat: no-repeat;
	width: 170px;
	height: 170px;
}
.about-img img {
	position: relative;
	width: 100%;
	border-radius: 7px;
	top: -10px;
	left: 10px;
}
.about-contents {
	margin-top: 40px;
}
.about-contents span {
	font-size: 35px;
	color: #273160;
	border-top: 2px solid #273160;
}
.about-contents h1 {
	font-size: 45px;
	font-weight: 700;
	color: #090909;
}
.about-contents p {	
	text-align: justify;
}
.post-holder {
	background-image: url("../img/others/post-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 70px 0px;
}
.heading h1, .heading h2 {
	font-size: 35px;
	font-weight: 700;
	color: #273160;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.recentnews-wrap {
	background-color: #fff;
	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.2);
	margin-bottom: 20px;
}
.recentnews-img {
	position: relative;
}
.recentnews-img img {
	width: 100%;
}
.recentnews-img span {
	font-size: 14px;
	color: #fff;
	background-color: #1b6fb6;
	font-weight: 700;
	padding: 5px 10px;
	border-radius: 30px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.recentnews-details {
	padding: 10px 10px 0px;
}
.recentnews-details h3 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #273160;
	margin-bottom: 5px;
}
.recentnews-details p {
	font-size: 14px;
	margin-bottom: 3px;
}
.recentnews-details a {
	font-size: 15px;
	color: #0054aa;
	text-transform: uppercase;
	text-decoration: none;
}
.upcoming-events-details {
	margin-bottom: 20px;
}
.upcoming-events-details h3 {
	font-size: 16px;
	font-weight: 700;
	color: #273160;
	margin: 0px;
	background-color: #fff;
	padding: 10px 7px;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
	z-index: 999;
	position: relative;
}
.upcoming-events-details h3 span.ft-lt {
	float: left;
	width: 55%;
	margin-top: 11px;
}
.upcoming-events-details h3 span.ft-rt {
	font-size: 45px;
	font-weight: 700;
	width: 45%;
	display: inline-block;
	text-align: right;
}
.upcoming-events-details ul {
	background-color: #273160;
	padding-left: 20px;
	margin: 0px;
}
.upcoming-events-details ul li {
	font-size: 11px;
	color: #fff;
	padding: 10px 0px;
}
.upcoming-events-details.grey ul {
	background-color: #fff;
	color: #273160;
}
.upcoming-events-details.grey ul li {
	color: #273160;
}
.newsletter-holder {
	background-color: #f15a25;
	padding: 30px 0px;
}
.newsletter-details h2 {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  margin: 0px;
}
.newsletter-date {
	text-align: right;
}
.newsletter-btn {
	font-size: 20px;
	font-weight: 600;
	color: #273160;
	text-transform: uppercase;
	background-color: #fff;
	border-radius: 30px;
	padding: 10px 30px;
}
.schoollife-holder {
	padding: 70px 0px;
}
.schoollife-contents {
	margin-top: 30px;
}
.schoollife-wrap {
	position: relative;
	border-radius: 8px;
	margin-bottom: 20px;
}
.schoollife-wrap img {
	width: 100%;
	border-radius: 8px;
}
.schoollife-wrap h3 {
	position: absolute;
	left: 0;
	bottom: 30px;
	margin: 0px;
	padding: 12px 7px;
	width: 80%;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(left, #000000 45%,rgba(255,255,255,0.2) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #000000 45%,rgba(255,255,255,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #000000 45%,rgba(255,255,255,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='rgba(255,255,255,0.2)',GradientType=1 ); /* IE6-9 */
}
.schoollife-wrap h3 a {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}
.form-holder {
	background-image: url("../img/others/form-bg.jpg");
	background-repeat: repeat;
	background-size: cover;
	overflow: hidden;
}
.form-title {
	background-color: #273160;
	padding: 30px 0px;
}
.form-title h2 {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin: 0px;
}
.form-title {
	background-color: #273160;
	padding: 30px 90px 30px 0px;
	padding-left: 30%;
	clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
}
.form-contents {
	margin-top: 40px;
}
.form-contents .form-control {
	font-size: 16px;
	color: #262626;
	border-radius: 4px;
}
.form-contents .form-control::-moz-placeholder {
	color: #262626;
}
.form-contents .form-control::-ms-input-placeholder {
	color: #262626;
}
.form-contents .form-control::-webkit-input-placeholder {
	color: #262626;
}
.btn.form-btn {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	background-color: #273160;
	border-radius: 4px;
	padding: 7px 30px;
}
footer {
	background-color: #000;
	padding-top: 30px;
}
.foot-contents {
	margin: 50px 0px;
}
.foot-common h2 {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
	position: relative;
}
.foot-common h2::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0px;
	width: 40px;
	height: 3px;
	background-color: #fff;
}
.foot-common ul li {
	margin-bottom: 5px;
}
.foot-common ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.foot-social ul li i {
	font-size: 20px;
	color: #fff;
	border: 2px solid #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	padding-top: 8px;
	margin: 0 3px;
}
.foot-contact ul li span {
	font-size: 14px;
	color: #fff;
	display: block;
	text-transform: uppercase;
}
.foot-contact ul li {
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 30px;
}
.foot-contact ul li.ct-1 {
	background-image: url("../img/icons/icon-1.png");
}
.foot-contact ul li.ct-2 {
	background-image: url("../img/icons/icon-2.png");
}
.foot-contact ul li.ct-3 {
	background-image: url("../img/icons/icon-3.png");
}
.foot-newsletter p {
	font-size: 14px;
	color: #fff;
}
.foot-newsletter .input-group {
	background-color: #fff;
	border-radius: 50px;
}
.foot-newsletter #exampleInput1 {
	border-radius: 50px;
	font-size: 14px;
	color: #000;
	box-shadow: none;
	border: none;
}
.foot-newsletter #exampleInput1::-moz-placeholder {
	color: #000;
}
.foot-newsletter #exampleInput1::-ms-input-placeholder {
	color: #000;
}
.foot-newsletter #exampleInput1::-webkit-input-placeholder {
	color: #000;
}
.foot-newsletter #exampleButton1 {
	background-color: #272727;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	margin: 3px;
	padding: 0;
}
.foot-newsletter #exampleButton1 i {
	font-size: 14px;
}
.footer-bottom {
	background-color: #141414;
	padding: 15px 0px;
}
.copyrights p {
	font-size: 16px;
	color: #fff;
	margin: 0px;
}
.foot-sub ul {
	justify-content: flex-end;
}
.foot-sub ul li {
	position: relative;
	margin: 0px 10px;
}
.foot-sub ul li::after {
	content: "|";
	position: absolute;
	top: 0px;
	right: -13px;
	color: #fff;
}
.foot-sub ul li:last-child::after {
	display: none;
}
.foot-sub ul li a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
.inner-banner .banner-contents {
	
}
.inner-banner .banner-contents h1 span {
	display: block;
}
.inner-banner .carousel-content {
	top: auto;
	bottom:10%;
}

.inner-banner .carousel-content h1 {
	font-size:70px;
	text-shadow: 2px 2px #000000;
}

.mainnews-holder {
	padding: 70px 0px;
}
.inner-wrap h2 {
	font-size: 20px;
	font-weight: 700;
	color: #111111;
	margin-bottom: 20px;
}
.mainnews-wrap.inner-wrap img {
  border-radius: 7px;
  margin-bottom: 20px;
}
.mainnews-wrap.inner-wrap span {
	font-size: 15px;
	font-weight: 700;
	background-color: #f15a25;
	color: #fff;
	padding: 3px 20px;
	border-radius: 5px;
}
.mainnews-wrap.inner-wrap h5 {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 20px 0px 10px;
}
.mainnews-subdetails h6 {
	font-size: 30px;
	font-weight: 800;
	color: #000000;
	margin: 0px;
}
.latestnews-wrap {
	margin-bottom: 15px;
}
.latestnews-img img {
	border-radius: 7px;
}
.latestnews-details {
	padding-left: 15px;
}
.latestnews-details h5 {
	margin-bottom: 5px;
}
.latestnews-details h5 a {
	font-size: 14px;
	font-weight: 700;
	color: #121212;
	text-decoration: none;
}
.latestnews-details p {
	font-size: 13px;
	margin-bottom: 5px;
}

.callegend { 
    display:inline;
    height:10px;
    border-radius:3px;
    margin: 5px 0px 5px 10px;
}

input.mce_inline_error {border:2px solid #e85c41;}
div.mce_inline_error {color:white;}

#mce-error-response {
        color:#e70000;
    margin-left:20px;
}
#mce-success-response {
    color:#00e700;
    margin-left:20px;
}

#modal-background {
    display: none;  /* ensures itâ€™s invisible until itâ€™s called */
    position: fixed;  /* makes the div go into a position thatâ€™s absolute to the browser viewing area */
    left: 0%; /* makes the div span all the way across the viewing area */
    top: 0%; /* makes the div span all the way across the viewing area */
    background-color: black;
    -moz-opacity: 0.5; /* makes the div transparent, so you have a cool overlay effect */
    opacity: .50;
    filter: alpha(opacity=50);
    width: 100%;
    height: 100%;
    z-index: 9999; /* makes the div the second most top layer, so itâ€™ll lay on top of everything else EXCEPT for divs with a higher z-index (meaning the #overlay ruleset) */
}
.modal-search {
  background-color: white;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 0 0 20px 0 #222;
  -webkit-box-shadow: 0 0 20px 0 #222;
  -moz-box-shadow: 0 0 20px 0 #222;
  display: none;
  position: fixed;
  overflow-y:scroll;
  top: 10%;
  left: 30%;
  bottom:10%;
  width: 600px;
  z-index: 10000;
  margin:10px;
  padding:30px;
}


.contact-form {
    background-color: #f7f5f5;
    padding: 30px;
}
.contact-form .form-control {
	border-radius: 0px;
	font-size: 15px;
	color: #343434;
}
.contact-form input {
	height: 50px;
}
.contact-form textarea {
	height: 150px;
}

.contact-form .form-control::-webkit-input-placeholder {
  color: #343434;
  opacity: 1;
}

.contact-form .form-control::-moz-placeholder {
  color: #343434;
  opacity: 1;
}

.contact-form .form-control::-ms-input-placeholder {
  color: #343434;
  opacity: 1;
}

.contact-form .form-control::placeholder {
  color: #343434;
  opacity: 1;
}
.contact-form a.btn {
	text-decoration: none;
	font-size: 22px;
	color: #fff;
	font-weight: 700;
	border-radius: 0px;
	display: block;
	text-transform: uppercase;
	background-color: #273160;
	padding: 7px 40px;
}
.contact-form {
	
}
.contact-form .error {
    color:red;
}

#ajaxalert {
	background-color: white;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 20px 0 #222;
	-webkit-box-shadow: 0 0 20px 0 #222;
	-moz-box-shadow: 0 0 20px 0 #222;
	display: none;
	margin-left: -100px;
  margin-top: -100px;
	padding: 20px;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	z-index: 1000;
}

div.ajaxerror{
    background-color:#FFF;
    border-color: #222;
    color:red;
    border-style: solid;
    border-width: 2px;
    padding: 5px;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 0 10px 0 #222;
	-webkit-box-shadow: 0 0 10px 0 #222;
	-moz-box-shadow: 0 0 10px 0 #222;
}

.btn {
    	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	background-color: #273160;
	border-radius: 4px;
	padding: 7px 30px;
}

.btn:hover {
    background-color:#435297;
    color:#fff;
}


.qtip h3 {
    font-size:1.1rem;
}

.news-title {
    font-size:1.2em;

}
.news-item {
    clear:both;
    padding:10px;
    border:1px solid #cecece;
    background-color:#ffffff;
    margin-bottom:5px;
    position:relative;
}
.news {
    clear:both;
}
.news-title img {
    max-width:15%;
    float:left;
    padding-right:10px;
    padding-bottom:5px;
}
.news-article {
    display:none;
    margin-top:15px;
}
.news-view {
    float:right;
    cursor:pointer;
    font-size:20px;
    margin-top:-5px;
    color:#15c;
}





/*RESPONSIVE*/
@media screen and (max-width: 1279px) {
	.head-topmenu ul li a {
		font-size: 11px;
	}
	.logo img {
		width: 120px;
	}
	.mainmenu {
		padding: 20px 0px;
	}
	.mainmenu li.nav-item a.nav-link {
		font-size: 12px;
	}
	.btn.common-btn span {
		font-size: 12px;
	}
	.banner-contents {
		width: 50%;
		padding: 0px 30px 15px;
	}
	/*.banner-contents h6 {
		margin-top: -45px;
	}*/
	.banner-contents h6 span {
		font-size: 18px;
		padding: 10px 20px;
	}
	.banner-contents h1 {
		font-size: 40px;
	}

.inner-banner .carousel-content h1 {
	font-size:40px;
	text-shadow: 2px 2px #000000;
}	
	.btn.banner-btn {
		margin-bottom: -60px;
	}
	.header-bottom .owl-dots {
		top: 40%;
	}
	.holder p {
		font-size: 12px;
	}
	.heading h1 {
		font-size: 20px;
	}
	.about-holder {
		padding: 70px 0px;
	}
	.about-contents span {
		font-size: 20px;
	}
	.about-contents h1 {
		font-size: 25px;
	}
	.about-img::before {
		width: 110px;
		height: 110px;
		background-size: 100%;
	}
	.post-holder {
		padding: 40px 0px;
	}
	.recentnews-img span {
		font-size: 9px;
		padding: 3px 10px;
	}
	.recentnews-details h5 {
		font-size: 13px;
	}
	.recentnews-details a {
		font-size: 12px;
	}
	.upcoming-events-details h6 {
		font-size: 12px;
		padding: 5px 5px;
	}
	.upcoming-events-details h6 span.ft-rt {
		font-size: 35px;
	}
	.upcoming-events-details ul li {
		font-size: 9px;
	}
	.newsletter-holder {
		padding: 20px 0px;
	}
	.newsletter-details h5 {
		font-size: 18px;
	}
	.newsletter-btn {
		font-size: 14px;
		padding: 5px 20px;
	}
	.schoollife-holder {
		padding: 30px 0px;
	}
	.schoollife-wrap h6 a {
		font-size: 11px;
	}
	.form-title {
		padding-left: 15%;
	}
	.form-title h5 {
		font-size: 14px;
	}
	.form-contents .form-control {
		font-size: 12px;
	}
	.btn.form-btn {
		font-size: 12px;
		padding: 7px 20px;
	}
	.foot-common h5 {
		font-size: 16px;
	}
	.foot-common ul li a {
		font-size: 12px;
	}
	.foot-newsletter p {
		font-size: 12px;
	}
	.foot-newsletter #exampleInput1 {
		font-size: 12px;
	}
	.foot-social ul li i {
		font-size: 17px;
		width: 35px;
		height: 35px;
		padding-top: 6px;
	}
	.copyrights p {
		font-size: 13px;
	}
	.foot-sub ul li a {
		font-size: 13px;
	}
	.foot-contact ul li {
		background-position: left 6px;
	}


	/*NEWS*/
	.mainnews-holder {
		padding: 40px 0px;
	}
	.mainnews-wrap.inner-wrap span {
		font-size: 12px;
		padding: 3px 10px;
	}
	.mainnews-wrap.inner-wrap h5 {
		font-size: 20px;
	}
	.mainnews-subdetails h6 {
		font-size: 18px;
	}
	.latestnews-holder {
		margin-top: 30px;
	}
	.latestnews-img {
		text-align: center;
	}
	.latestnews-details {
		padding-left: 10px;
	}

}
@media screen and (max-width: 1023px) {
	.header-top {
		padding: 5px 0px;
	}
	.logo img {
		width: 100px;
		left: 20px;
	}
	.mainmenu .navbar-nav.left {
		margin-right: 25px;
	}
	.mainmenu .navbar-nav.left li.nav-item {
		margin-right: 24px;
	}
	.carousel-content {
		top: 20%;
	}
	.header-bottom .owl-dots {
		top: 30%;
	}
	.btn.common-btn {
		padding: 2px 10px !important;
	}
	.btn.common-btn span {
		padding: 10px 7px;
	}
	.about-contents {
		margin-top: 0px;
	}
	.upcoming-events-details ul li {
		font-size: 12px;
	}
	.form-title {
		padding: 30px 40px 30px 15%;
	}
	.form-title h5 {
		font-size: 13px;
	}
}
@media screen and (max-width: 767px) {
	.head-topmenu ul {
		justify-content: center;
		padding: 5px 0px;
	}
	.head-topmenu.rt ul li {
		margin: 0px 10px;
	}
	.mainmenu {
		padding: 10px 0px;
	}
	.mainmenu .navbar ul.navbar-nav.right {
		margin-left: 0px;
	}
	.mainmenu li.nav-item {
		/*margin: 5px 0px;*/
		padding: 8px 0px;
		margin:0px;
	}
	.mainmenu .sub-menu {
	    background-color:#fff;
	}
	.mainmenu li:last-child:hover .sub-menu {left: 0;}
	.navbar-brand {
		width: 100px;
	}
	.navbar-dark .navbar-toggler {
		color: rgba(0, 0, 0, 1);
		border-color: rgba(0, 0, 0, 0);
	}
	.navbar-dark .navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	}
	.banner-contents {
		width: 90%;
	}
	.banner-contents h1 {
		font-size: 25px;
	}

.modal-search {
    left:5%;
    right:5%;
    top:10%;
    bottom:10%;
    width:90%;
}


.inner-banner .carousel-content h1 {
	font-size:25px;
	text-shadow: 2px 2px #000000;
}	
	.carousel-content {
		top: 10%;
	}
	.about-holder {
		padding: 50px 0px;
	}
	.about-contents {
		margin-top: 20px;
		text-align: center;
	}
	.about-contents p {
		text-align: center;
	}
	.recentnews-holder {
		text-align: center;
	}
	.recentnews-details {
		padding: 15px;
	}
	.upcoming-events-heading {
		text-align: center;
	}
	.upcoming-events-details h6 {
		font-size: 13px;
	}
	.newsletter-details {
		text-align: center;
	}
	.newsletter-date {
		text-align: center;
		margin-top: 10px;
	}
	.form-title {
		padding: 30px;
		clip-path: none;
		text-align: center;
	}
	.form-contents {
		margin: 30px 50px;
	}
	.form-contents .form-control {
		margin-bottom: 10px;
	}
	.foot-newsletter .input-group {
		width: 200px;
	}
	.copyrights {
		text-align: center;
		margin-bottom: 10px;
	}
	.foot-sub ul {
		justify-content: center;
	}

	/*NEWS*/
	.inner-banner .carousel-content {
		top: 5%;
	}
	.mainnews-holder {
		padding: 20px 0px;
		text-align: center;
	}
	.mainnews-wrap.inner-wrap h5 {
		font-size: 16px;
	}
	.latestnews-details h5 {
		margin: 10px 0px;
	}
}